Bug 195722 - nagios-plugins-1.4.3-9.fc4 contains no plugins...
nagios-plugins-1.4.3-9.fc4 contains no plugins...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nagios-plugins (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 15:17 EDT by Håkon Løvdal
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 15:28:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Håkon Løvdal 2006-06-16 15:17:57 EDT
Description of problem:

This package contains no plugins.

Version-Release number of selected component (if applicable):

nagios-plugins-1.4.3-9.fc4

How reproducible:

Steps to Reproduce:
1.
2.
3.
  
Actual results:

prompt>rpm -ql nagios-plugins | grep -v /usr/share/doc/nagios-plugins
/usr/lib/nagios
/usr/lib/nagios/plugins
/usr/lib/nagios/plugins/negate
/usr/lib/nagios/plugins/urlize
/usr/lib/nagios/plugins/utils.pm
/usr/lib/nagios/plugins/utils.sh
/usr/share/locale/de/LC_MESSAGES/nagios-plugins.mo
/usr/share/locale/fr/LC_MESSAGES/nagios-plugins.mo
prompt>rpm -V nagios-plugins
prompt>rpm -qi nagios-plugins
Name        : nagios-plugins               Relocations: (not relocatable)
Version     : 1.4.3                             Vendor: Fedora Project
Release     : 9.fc4                         Build Date: Wed 14 Jun 2006 04:29:10
PM CEST
Install Date: Fri 16 Jun 2006 07:39:48 PM CEST      Build Host:
hammer3.fedora.redhat.com
Group       : Applications/System           Source RPM:
nagios-plugins-1.4.3-9.fc4.src.rpm
Size        : 417727                           License: GPL
Signature   : DSA/SHA1, Wed 14 Jun 2006 10:23:49 PM CEST, Key ID 82ed95041ac70ce6
Packager    : Fedora Project <http://bugzilla.redhat.com/bugzilla>
URL         : http://nagiosplug.sourceforge.net/
Summary     : Host/service/network monitoring program plugins for Nagios
Description :
...
prompt>


Expected results:

For version 1.4.2 the command
    rpm -ql nagios-plugins | grep -v /usr/share/doc/nagios-plugins
returns 150 lines

Additional info:
Comment 1 Mike McGrath 2006-06-16 15:28:45 EDT
All the plugins are in seperate packages.  If you'd like to install them all
install nagios-plugins-all.  If you'd like to install just one, for example
nagios-plugins-dns

Note You need to log in before you can comment on or make changes to this bug.